/*************** Sponsor Exhibit Css start *****/
.sponsor-exhibit-top-bg .custom-exhibit-banner {
    background: -webkit-linear-gradient(left,#2364ae 0%,#2364ae 53%,#bdd8f4 48%,#bdd8f4 100%) !important;
    background: -moz-linear-gradient(left,#2364ae 0%,#2364ae 53%,#bdd8f4 48%,#bdd8f4 100%) !important;
    background: -o-linear-gradient(left,#2364ae 0%,#2364ae 53%,#bdd8f4 48%,#bdd8f4 100%) !important;
    background: linear-gradient(65deg,#2364ae 0%,#2364ae 53%,#bdd8f4 48%,#bdd8f4 100%) !important;
}
.sponsor-exhibit-top-bg .custom-exhibit-banner::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 46%;
    top: 0;
    width: 100px;
    height: 200%;
    -webkit-transform: rotate(-25deg);
    -moz-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    -o-transform: rotate(-25deg);
    transform: rotate(-25deg);
}
.sponsor-exhibit-top-bg .exhibit-banner, .sponsor-exhibit-banner .exhibit-banner {
    min-height: 125px;
    padding: 20px 0;
    position: relative;
    overflow: hidden;
    margin-bottom: 40px;
}
.sponsor-exhibit-top-bg .banner-txts, .sponsor-exhibit-banner .banner-txts {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}
.sponsor-exhibit-top-bg .banner-title h2, .sponsor-exhibit-banner .banner-title h2 {
    font-size: 18px;
    color: #fff;
    line-height: 25px;
    font-weight: 600;
}
.sponsor-exhibit-top-bg .banner-title, .sponsor-exhibit-top-bg .banner-contact, .sponsor-exhibit-banner .banner-title, .sponsor-exhibit-banner .banner-contact {
    width: calc(50% - 20px * 2);
    margin: 20px;
}
.sponsor-exhibit-top-bg .banner-title .banner-title, .sponsor-exhibit-banner .banner-title .banner-title {
	width:auto;
}
.sponsor-exhibit-banner .banner-contact p, .sponsor-exhibit-banner .banner-contact p a {
    max-width: 285px;
    margin: 0 auto;
    font-size: 12px;
    color: #000;
    font-weight: bold;
}
.sponsor-exhibit-link-text {
	margin-top: 20px;
}
.sponsor-ehibit-shortcodes .elementor-widget:not(:last-child) {
	margin-bottom: 0;
}
.sponsor-exhibit-link-text a {
	color: #ed1a3b;
}

.sponsor-exhibit-top-bg-africa {
    background: -webkit-linear-gradient(left,#eba80d 0%,#eba80d 48%,#f2e8bb 48%,#f2e8bb 100%) !important;
    background: -moz-linear-gradient(left,#ed1a3a 0%,#ed1a3a 48%,#f2e8bb 48%,#f2e8bb 100%) !important;
    background: -o-linear-gradient(left,#ed1a3a 0%,#ed1a3a 48%,#f2e8bb 48%,#f2e8bb 100%) !important;
    background: linear-gradient(65deg,#eba80d 0%,#eba80d 53%,#f2e8bb 48%,#f2e8bb 100%) !important;
}
.sponsor-exhibit-top-bg-africa::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 46%;
    top: 0;
    width: 100px;
    height: 200%;
    -webkit-transform: rotate(-25deg);
    -moz-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    -o-transform: rotate(-25deg);
    transform: rotate(-25deg);
}
.africa.sponsor-ehibit-shortcodes .wrapper .toggle h3 {
    color: #eba80d;
}
.asia.sponsor-ehibit-shortcodes .wrapper .toggle h3 {
    color: #b52424;
}
.sponsor-exhibit-top-bg-asia {
    background: -webkit-linear-gradient(left,#b52424 0%,#b52424 48%,#efc5cd 48%,#efc5cd 100%) !important;
    background: -moz-linear-gradient(left,#ed1a3a 0%,#ed1a3a 48%,#efc5cd 48%,#efc5cd 100%) !important;
    background: -o-linear-gradient(left,#ed1a3a 0%,#ed1a3a 48%,#efc5cd 48%,#efc5cd 100%) !important;
    background: linear-gradient(65deg,#b52424 0%,#b52424 53%,#efc5cd 48%,#efc5cd 100%) !important;
}

/*************** Sponsor Exhibit Css end *****/

/*************** Deep Tech Css start *****/
.all-experts.slick-initialized .slick-slide {
    height: auto;
    min-height: 410px;
    box-shadow: 3px 3px 12px #7a7a7a;
    margin: 15px;
}
.expert-img img {
    width:155px;
    height:155px;
    border:4px solid #fff;
    background-size:cover;
    border-radius:100%;
    margin:0 auto;
    background-position:center center;
    object-fit:cover
}
.expert-img {
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    background: url(././assets/images/expert-background.png);
    text-align: center;
    padding: 20px 10px;
}
/*.expert-slider::before {
    content: '';
    position: absolute;
    height: 120px;
    width: 120px;
    background-image: url(././assets/images/3d-3.jpg);
    bottom: -11%;
    left: -6%;
    background-size: contain;
}*/
.expert-logo img {
    width: 100%;
    max-height: 70px;
    max-width: 200px;
    margin: 0 auto;
}
.expert-box h2 {
    color:#000;
    font-family:Montserrat;
    text-transform:capitalize;
    font-size:16px;
    margin:20px 0 5px;
    letter-spacing:.01em;
    font-weight:600
}
.expert-info {
    text-align:center;
    padding:0 10px 20px 10px
}
.expert-info h3 {
    font-size:14px;
    color:#000;
    font-family:Montserrat;
    margin:2px 0 0;
    letter-spacing:.01em;
    font-weight:500;
    font-style:italic
}
.deep-insights-slider-experts .slick-prev, .expert-slider .slick-prev {
    left: -25px !important;
    background-image: url(././assets/images/arrow-left.png);
}
.deep-insights-slider-experts .slick-next, .deep-insights-slider-experts .slick-prev, .expert-slider .slick-next, .expert-slider .slick-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 48%;
    background-color: transparent !important;
    border-radius: 0;
    border: 0;
    outline: 0;
    z-index: 1;
    height: 25px;
    width: 25px;
    cursor: pointer;
    background-repeat: no-repeat;
    transform: unset;
    background-position: center;
    background-size: contain;
}
.deep-insights-slider-experts .slick-next, .expert-slider .slick-next {
    right: -25px !important;
    background-image: url(././assets/images/arrow-right.png);
}
/************* Deep Tech Css start *****/

/****** Gaming Award Css Start ******/

.awards-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: calc(100% + 20px);
    margin-left: -10px;
}
.award-box {
    margin: 10px;
    width: -webkit-calc(33.33% - 20px);
    width: -moz-calc(33.33% - 20px);
    width: calc(33.33% - 20px);
    display: flex;
    justify-content: space-between;
    position: relative;
    border: 1px solid #c4c4c4;
    border-radius: 30px;
    padding: 14px 8px;
}
.awards-wrapper .award-box .box {
    background: #fff;
    overflow: hidden;
    cursor: pointer;
    height: 100%;
    padding-bottom: 50px;
    border-radius: 30px;
}
.award-box .box {
    width: 100%;
}
.award-box .box .top {
    text-align: center;
    min-height: 76px;
}
.award-box .top img {
    max-width: 80px;
}
.award-box .box .top h5 {
    color: #295487;
    margin: 10px 0;
    font-weight: 600;
    font-size: 13px;
}
.award-box .sponsored p {
    font-size: 12px;
    margin-bottom: 10px;
    color: darkgray;
}
.award-box .top .sponsored img {
    max-width: 140px;
	height: 125px;
object-fit: contain;
}
.award-box .bottom {
    background: #afafaf;
        background-size: auto;
    background-size: 100%;
    padding: 0 16px;
    height: 40px;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-radius: 0 0 30px 30px;
}
.award-box .bottom span {
    font-size: 12px;
    width: 100%;
    font-weight: 600;
    color: #fff;
    height: 100%;
    align-items: center;
}
.award-box .bottom::after {
    content: '\f101';
    color: #fff;
    font-family: 'Font Awesome 5 Free';
    color: #fff;
    position: absolute;
    right: 18px;
    font-weight: 600;
    top: 5px;
    font-size: 18px;
}
.award-box .bottom:hover, .award-box.open .bottom:hover {
    background: #19548c;
        background-repeat: repeat;
        background-size: auto;
    background-repeat: no-repeat;
    background-size: 200% 100%;
    transition: background-size 1s;
}
.award-box .discription {
    display: none;
    width: 68%;
}
.award-box.open {
    width: 100%;
}
.award-box.open .box {
    width: calc(32% - 10px);
}
.award-box.open .discription {
    display: block;
}
.award-box .discription p, .person-right p, .right p {
    font-size: 14px;
    color: #000;
    line-height: 20px;
    margin-bottom: 20px;
}
.award-box .bottom span.less, .award-box.open .bottom span.more {
    display: none;
}
/*.europe-gaming-awards-sitting-tabs .elementor-tab-title.elementor-active img {
    display:  none;
}*/
.europe-gaming-awards-sitting-tabs .elementor-tab-title.elementor-active:nth-child(1), {
    background: url(/wp-content/uploads/2021/08/one-seat-white.png);
    background-color: rgba(0, 0, 0, 0);qt5
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-position: 65px 40px;
    background-repeat: no-repeat;
    color: #fff !important;
    background-color: #13375b !important;
}
.europe-gaming-awards-sitting-tabs .elementor-tab-title.elementor-active:nth-child(2), {
    background: url(/wp-content/uploads/2021/08/one-table-white.png);
        background-color: rgba(0, 0, 0, 0);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
    background-position: 65px 40px;
    background-repeat: no-repeat;
    color: #fff !important;
    background-color: #13375b !important;
}
.europe-gaming-awards-sitting-tabs .elementor-tab-title.elementor-active:nth-child(3), {
    background: url(/wp-content/uploads/2021/08/white-award.png);
        background-color: rgba(0, 0, 0, 0);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
    background-position: 65px 40px;
    background-repeat: no-repeat;
    color: #fff !important;
    background-color: #13375b !important;
}
.europe-gaming-awards-sitting-tabs .elementor-tab-title.elementor-active:nth-child(4), {
    background: url(/wp-content/uploads/2021/08/white-sponsor.png);
        background-color: rgba(0, 0, 0, 0);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
    background-position: 65px 40px;
    background-repeat: no-repeat;
    color: #fff !important;
    background-color: #13375b !important;
}
.single-item.full {
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
}
.single-item.full .right {
    display: block;
}
.single-item.full .left {
    width: 182px;
}
.person-item-inner.person-open .person-avatar-img .person-btn > div, .single-item.full .btn > div {
    transform: rotate(45deg);
}
.all-winners {
    padding: 20px;
        padding-top: 20px;
        padding-right: 20px;
        padding-left: 20px;
    max-height: 1000px;
    overflow: auto;
    -webkit-transition: max-height 1s ease-in-out;
    -o-transition: max-height 1s ease-in-out;
    -moz-transition: max-height 1s ease-in-out;
    transition: max-height 1s ease-in-out;
    display: flex;
    flex-wrap: wrap;
}
.single-winner {
    text-align: center;
    width: 25%;
    padding: 10px;
    background: #fff;
    border: 1px solid #d3d3d3;
}
.single-winner h3 {
    color: #295487;
    border-bottom: 2px solid #19548c;
    padding-bottom: 15px;
    min-height: 50px;
    margin: 10px auto 5px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.single-winner .winner-img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}
.past-winner {
    position: relative;
    z-index: 1;
    padding-bottom: 50px;
}
.past-winner .toggle h3 {
    letter-spacing: 1px;
}
.meet-past-winners-tab .elementor-toggle .elementor-toggle-item .elementor-tab-title {
    background: #19548c;
    border-radius: 5px;
}
.meet-past-winners-tab .elementor-toggle .elementor-toggle-item .elementor-tab-title a, .meet-past-winners-tab .elementor-toggle .elementor-toggle-item .elementor-tab-title span {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 26px;
}
.meet-past-winners-tab.meet-past-winners-tab-africa .elementor-toggle .elementor-toggle-item .elementor-tab-title {
    background: #db9a1d;
    border-radius: 5px;
}
.africa-gaming-awards .judge-img, .africa-gaming-awards .person-avatar-img {
    background: url(/fileadmin/yellow-background.png) no-repeat;
}
.europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title, .europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title .elementor-active {
    border: 2px solid #db9a1d !important;
}
.awards-onhover-africa .award-box .bottom:hover, .europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .award-box.open .bottom:hover {
    background: linear-gradient(to right,#c79418,#ffcd3d);
}
.awards-onhover-africa .award-box .box .top h5 {
    color: #eba80d;
    margin: 10px 0;
    font-weight: 600;
    font-size: 13px;
}
.europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title:hover, .europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title.elementor-active {
    background-color: #db9a1d !important;
    background-position: 85px 20px !important;
    background-repeat: no-repeat !important;
    color: #fff !important;
    background-color: #db9a1d !important;
}
.europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title:hover:nth-child(1), .europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title.elementor-active:nth-child(1) {
    background: url(/wp-content/uploads/2021/08/afrika-seat-white.png);
    background-color: #db9a1d !important;
}
.europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title:hover:nth-child(2), .europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title.elementor-active:nth-child(2) {
    background: url(/wp-content/uploads/2021/08/africa-table-white.png);
    background-color: #db9a1d !important;
    background-position: 65px 40px !important;
}
.europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title:hover:nth-child(3), .europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title.elementor-active:nth-child(3) {
    background: url(/wp-content/uploads/2021/08/africa-sponsor-white.png);
    background-color: #db9a1d !important;
}
.europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title:hover:nth-child(4), .europe-gaming-awards-sitting-tabs.are-you-sitting-down-tabs-africa .elementor-tab-title.elementor-active:nth-child(4) {
    background: url(/wp-content/uploads/2021/08/africa-award-white.png);
    background-color: #db9a1d !important;
    background-position: 70px 20px;
}
.past-winner::before {
    position: absolute;
    content: '';
    bottom: -4%;
    left: 0;
    background-image: url(https://www.sigma.world/fileadmin/cssimg/A-Element-left-side-bottom.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    height: 850px;
    width: 480px;
}
.awards-onhover-asia .award-box .bottom:hover {
    background: linear-gradient(to right,#e21d2f,#d03639);
}
.awards-onhover-asia .award-box .box .top h5 {
    color: #d03639;
    margin: 10px 0;
    font-weight: 600;
    font-size: 13px;
}
.asia-gaming-awards .judge-img, .asia-gaming-awards .person-avatar-img, .asia-gaming-awards .hosts.yellow .person-left .person-avatar-img, .meet-investor.yellow .investor-box .investor-img {
    background: url(/fileadmin/red-background.png) no-repeat;
}
.charity-aution-items-asia .single-item .btn, .asia-gaming-awards .person-avatar-img .person-btn {
    background: #e21d2f;
}
.meet-past-winners-tab.meet-past-winners-tab-asia .elementor-toggle .elementor-toggle-item .elementor-tab-title {
    background: #d03639;
    border-radius: 5px;
}

/****** Gaming Award Css End ****************/

/*** Plan Your Trip Css Start ***/

.hotel-reviews {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px;
}
.single-hotel {
    width: calc(25% - 20px * 2);
    margin: 20px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    border: 1px solid #c4c4c4;
    padding: 25px 20px;
    border-radius: 15px;
}
.single-hotel.full {
    width: 100%;
}.single-hotel.full .show-more {
    display: none;
}
.hotel-reviews .short {
    text-align: center;
    min-width: 185px;
    margin: 0 auto;
    max-width: 185px;
}
.hotel-reviews .short .logo {
    width: 80%;
    margin: 0 auto;
}
.hotel-reviews .short .logo img {
    max-width: 98px;
    max-height: 70px;
}
.hotel-reviews .short .rate {
    margin: 15px auto;
}
.hotel-reviews .short .rate i {
    color: #e9e9e9;
    font-size: 20px;
}
.hotel-reviews .short .rate i.active {
    color: #f8cc25;
}
.hotel-reviews button,
.hotel-reviews a.more {
    appearance: none;
    border: 0;
    background-color: #6fd13b !important;
    margin: 0 auto;
    text-align: center;
    border-radius: 50px;
    padding: 12px 0;
    font-size: 16px;
    color: #fff !important;
    width: 100%;
    max-width: 175px;
    -webkit-transition: all .5s linear;
    -o-transition: all .5s linear;
    -moz-transition: all .5s linear;
    transition: all .5s linear;
    cursor: pointer;
}
.hotel-reviews button:hover,
.hotel-reviews a.more:hover {
    background-color: #ed1a3b !important;
    color: #fff !important;
}
.hotel-reviews .long {
    width: 0px;
    height: 0px;
    opacity: 0;
    overflow: hidden;
    position: relative;
    -webkit-transition: .3s opacity ease;
    -o-transition: .3s opacity ease;
    -moz-transition: .3s opacity ease;
    transition: .3s opacity ease;
}
.hotel-reviews .long.open {
    width: calc(100% - 205px);
    height: auto;
    overflow: visible;
    opacity: 1;
}
.hotel-reviews .long .close {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 14px;
    top: 12px;
    cursor: pointer;
    background-color: #b7b7b7;
    border-radius: 50%;
    opacity: 1;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hotel-reviews .long .close:before {
    font-family: "slick";
    font-size: 30px;
    line-height: 1;
    color: #fff;
    content: '×';
    line-height: 28px;
}
.hotel-detail h3 {
    color: #ed1a3b;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    text-transform: uppercase;
    margin: 10px 0;
}
.img-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 20px;
    padding-top: 20px;

}
.img-gallery>a {
    width: calc(32.33% - 15px);
    margin-right: 15px;
    margin-bottom: 15px;
    cursor: pointer;
}
.img-gallery>a img {
    height: 160px !important;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
}
.hotel-reviews .long .buttons-wrapper {
    text-align: right;
}
.hotel-reviews .long .buttons-wrapper a.more {
    font-family: "Montserrat";
    display: inline-block;
    margin: 20px 0px 0px auto;
}
.elementor-widget-container .elementor-shortcode .rate .star-rating {
    display: inline-block;
}
.elementor-widget-container .star-rating {
    display: none;
}

/*** Plan Your Trip Css end ***/

/* MOBILE STYLES */
@media (max-width : 560px){
    .sponsor-exhibit-banner .banner-title, .sponsor-exhibit-banner .banner-contact {
        width: auto !important;
        text-align: center;
        margin: 20px;
    }
    .sponsor-exhibit-banner .banner-txts {
        display: inline-block !important;
    }
}